Project

General

Profile

Bug #15888

Segmentation fault at 0x000070000afc2450 ruby 2.5.1p57 (2018-03-29 revision 63029) [x86_64-darwin18]

Added by iarobinson (ian robinson) about 2 months ago. Updated about 2 months ago.

Status:
Feedback
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:92890]

Description

This happens on a Ruby on Rails app which has recently been upgraded from Ruby version 1 to ruby version 2.5.1


Files

ruby_2019-05-30-115541_goldenGoose.crash (52 KB) ruby_2019-05-30-115541_goldenGoose.crash Crash log iarobinson (ian robinson), 05/30/2019 05:02 PM

History

Updated by nobu (Nobuyoshi Nakada) about 2 months ago

  • Backport set to 2.4: UNKNOWN, 2.5: UNKNOWN, 2.6: UNKNOWN
  • Status changed from Open to Feedback
  • Project changed from CommonRuby to Ruby master
  • Tracker changed from Feature to Bug

Could you try newer version, 2.5.5, 2.6.3 or 2.7.0-preview1?

Also available in: Atom PDF